/*
Theme Name: Vancouver Island Designs Child Theme
Theme URI: https://www.vancouverislanddesigns.ca
Version: 1.0
Description: A child theme for custom development.
Author: The Vancouver Island Designs Team
Author URI: https://www.vancouverislanddesigns.ca
template: bb-theme
*/

/* Add your custom styles here... */ 
.more-text {
  display: none;
}

.read-more-btn {
  display: inline-block;
  margin-top: 8px;
  cursor: pointer;
  color: #78308C; /* your purple */
  text-decoration: underline;
}
.fl-archive .fl-archive-title {
    font-size: 30px;
}
h1, h2, h3 {
	font-family: "coffee-service", sans-serif;
font-weight: 400;
font-style: normal;
}
.home .fl-node-5y76o8gmnf39 .menu > li.current-menu-item > a,
.home .fl-node-5y76o8gmnf39 .menu > li > a:hover,
.home .fl-node-5y76o8gmnf39 .menu > li.focus > .pp-has-submenu-container > a,
.home .fl-node-5y76o8gmnf39 .menu > li:hover > .pp-has-submenu-container > a,
.home .fl-node-5y76o8gmnf39 .pp-advanced-menu .sub-menu > li > a:hover,
.page-id-8 .fl-node-5y76o8gmnf39 .menu > li.current-menu-item > a,
.page-id-8 .fl-node-5y76o8gmnf39 .menu > li > a:hover,
.page-id-8 .fl-node-5y76o8gmnf39 .menu > li.focus > .pp-has-submenu-container > a,
.page-id-8 .fl-node-5y76o8gmnf39 .menu > li:hover > .pp-has-submenu-container > a,
.page-id-8 .fl-node-5y76o8gmnf39 .pp-advanced-menu .sub-menu > li > a:hover{
    color:#333;	
}
/*-------------------- cookie policy ---------------------*/
.pum-theme-default-theme .pum-container {
 padding: 0 !important;
 background-color: transparent !important;
}
.pum-content.popmake-content {
 padding: 15px 45px 15px 25px !important;
    background-color: rgba(0,0,0,.75) !important;
}
.pum-content.popmake-content p{
 margin:0 !important;
}
.pum-close.popmake-close {
    top: 0 !important;
    right: 0 !important;
    background-color: transparent !important;
    padding: 0 15px !important;
    font-size: 20px !important;
}
.pum-content.popmake-content a{
 color:#c6caa2;
}
a:focus {
    outline: none;
}
.grecaptcha-badge {
z-index:-99999;
}
.pum-theme-25 .pum-container, .pum-theme-default-theme .pum-container {
	    border: none;
}
/*-------------------- end cookie policy ---------------------*/
.fl-page-footer a, .fl-page-footer a *, .fl-page-footer a.fas, .fl-page-footer a.fab {
	 color:#939869;
}